@charset "Shift_JIS";
@import "extension.css";
/******** CSSŠî–{Ý’è ********/
body {
	margin:0;
	padding:0;
	text-align:center;
	color:  #FFFFFF;
	background-color: #EEEBE0;
	font-family: 'Hiragino Kaku Gothic Pro', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
	background-image: url(../image/bg_mainwrap1.jpg);
	background-position: center;
	background-repeat: repeat-y;
}
#WRAP {
	width:900px;
	margin:0 auto;
	color:  #333333;
	background-color: #FFFFFF;
}
div,td {
	text-align:left;
}
p,pre {
	margin:0;
	font:14px/20px 'Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
}
li {
	margin: 0;
}
ol, ul {
	margin: 0;
	padding:0;
}
select {
	display:block;
}
a {
	color: #003399;
	text-decoration: underline;
}
a:hover,
a:active, 		/* for IE (Keyboard) */
a:focus {		/* for Netscape (Keyboard) */
	color: #CC0000;
	text-decoration: none;
}
/******** yƒwƒbƒ_[z ********/
h1 {
	font-size:12px;
	line-height:14px;
	color: #333333;
	float: right;
	margin: 10px 10px 0 10px;
	font-weight: normal;
}
#TOP {
	width: 900px;
	height: 25px;
	margin: 0;
}
#MAIN {
	width: 900px;
	height: 360px;
	background-image: url(../image/header_img.jpg);
	position: relative;
}
#TOPPAGE {
	position: absolute;
	top: 0px;
	left: 690px;
	height: 212px;
	width: 212px;
}
#MENU {
	width: 902px;
	float:left;
	background-image: url(../image/main_menu.jpg);
	padding-left: 0px;
}
.menu {
	float:left;
	padding: 0px;
}
/******** yƒƒCƒ“z ********/
#MAINWRAP {
	width:900px;
	float:left;
	background-image: url(../image/bg_mainwrapper.gif);
}
/******** yƒRƒ“ƒeƒ“ƒcz ********/
#CONTENTS {
	width:630px;
	float:right;
}
.con_mar {
	padding: 5px 5px 20px 0;
	margin: 5px 10px 20px 0;
}
#CONTENTS h2 {
	font-size:24px;
	line-height:65px;
	margin:20px;
	color: #000000;
	background-image: url(../image/bg_h2.gif);
	text-indent: 40px;
	background-repeat: no-repeat;
	font-family:"HGP‘n‰pŠpºÞ¼¯¸UB";
	font-weight:normal;
	bottom: 50px;
}

#CONTENTS h3 {
	font-size:16px;
	line-height:30px;
	margin:0;
	color: #333333;
	background-color: #FFCC66;
	background-image: url(../image/con_h3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 60px;
}
#CONTENTS h3 a,
#CONTENTS h3 a:hover,
#CONTENTS h3 a:active, 		/* for IE (Keyboard) */
#CONTENTS h3 a:focus {		/* for Netscape (Keyboard) */
	color: #333333;
	background-color: #FFCC66;
	text-decoration: none;
}
#CONTENTS p {
	margin: 10px 10px 10px 20px;
}
#INDEX_MEIL {
	background-color:#F8F8EE;
	border: 2px outset #999999;
	height: 280px;
	width: 580px;
	margin: 20px 0px 0px 15px;
}
#INDEX_MEIL2 {
	background-color:#F8F8EE;
	border: 2px outset #999999;
	height: 280px;
	width: 580px;
	margin: 20px 0px 0px 15px;
}
#PROFILE {
	background-color:#F8F8EE;
	border: 2px outset #999999;
	width: 580px;
	margin: 20px 0px 10px 15px;
}

.index_mail_pad {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 20px;
	}
.bg-yell {
	font-size: 12px;
	line-height: 16px;
	background-color: #FFFFCC;
	border: 4px outset #CC0000;
}
.order-d {
	background-color: #FFFFCE;
	border: 4px outset #FF9900;
	margin: 10px 20px 20px 20px;
}
.koe {
	background-color: #F9F6E3;
	border: 2px outset #666666;
	margin: 15px;
}

.order-page {
	background-color: #FFFFE6;
	border: 4px outset #CC0000;
	padding: 0 0 6px 30px;
	margin: 0 40px 0 40px;
}
.attention {
	background-image: url(../image/ba-attention.jpg);
	background-repeat: no-repeat;
	padding-top: 32px;
	margin: 60px 0 0 0;
}
.attention p {
	font-size: 12px;
	line-height: 15px;
}
.check-wrap {
	background-color: #FFFFFF;
	border: 4px outset #0099CC;
	margin: 10px 40px 20px 40px;
}
.check-wrap2 {
	background-color: #FFFFFF;
	border: 4px outset #FF9900;
	margin: 10px 20px 20px 20px;
}
.check-wrap3 {
	background-color: #FFFFFF;
	border: 4px outset #0099CC;
	margin: 10px 20px 20px 20px;
}
.check-wrap4 {
	background-color: #FFFFFF;
	border: 4px outset #FF0000;
	margin: 10px 20px 20px 20px;
}
.google {
	background-color: #FFFFD0;
	border: 0px outset #FFFFD0;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.list {
	background-color: #FBFFFF;
	border: 3px ridge #006699;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.koewaku {
	background-color: #FBFEE9;
	border: 2px ridge #CC3300;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.tejyun {
	background-color: #FFFFFF;
	border: 4px outset #333333;
	margin: 10px 20px 20px 20px;
}
.check {
	background-image: url(../image/obj-check.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	padding-left: 24px;
}
.kantore {
	line-height:30px;
	background-image: url(../image/li.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	padding-left: 40px;
}

.check01 {
	background-image: url(../image/check01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	line-height:30px;
	padding-left: 40px;
}
.check02 {
	background-image: url(../image/check02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	line-height:30px;
	padding-left: 40px;
}
.top1 {
	background-image:url(../image/top_point01.jpg);
	width:590px;
	height:220px;
	margin-left: 10px;
}
.company {
	margin: 10px;
}
.tokutei {
	margin: 10px;
}
.tokutei p {
	font-size: 12px;
}
.form_left {
	float: left;
	width: 120px;
	text-align: right;
	background-color: #EEEEEE;
}
.form_right {
	float: left;
}
.pad-t {
	padding-top: 20px;
}
#CONTENTS table {
	background-color: #CCCCCC;
	font-size: 16px;
}
#CONTENTS td {
	color: #333333;
	background-color: #FFFFFF;
}
#CONTENTS th {
	color: #333333;
	background-color: #D8D8AF;
}

/******** yƒ{ƒCƒXz ********/


.voice2 {
	width:560px;
	background-image: url(../image/voice2_mid.gif);
}
.voice {
	width:560px;
	background-image: url(../image/voice2_sita.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 24px 20px;
}
.space {
	padding: 0px 0px 0px 20px;
}
.voice h2 {
	font-size:9pt;
	color:  #000000;
	background-color: #F7F7F7;
	background-image: url(../image/voice2_waku_ue.gif);
	margin: 0px;
	padding: 16px 10px 10px 15px;
}
.voice h3 {
	font-size:9pt;
	color:  #333333;
	background-color: #F3F3F3;
	background-image: url(../image/voice_mid.gif);
	margin: 0px;
	padding: 2px 0px 2px 10px;
}
.pad_voice {
	padding: 0px 10px 0px 11px;
}
.voice p {
	font-size: 10pt;
	line-height: 180%;
	padding: 0px;
}
.voice_left {
	float: left;
	width: 162px;
	text-align: center;
}
.voice_right {
	float: right;
	width: 375px;
}

.voice_con1 {
	width:540px
	}
	
.hidari_photo {
	float: left;
	width: 160px;
}
.migi_name {
	width:387px;
	float:right;
	text-align:right;
	}
.voice_koumoku {
	width:547px;
	padding-top: 12px;
	}
.voicejirei-pad {
	padding-top: 10px;
	padding-bottom: 20px;
}

/******** yƒŒƒtƒgz ********/

#LEFT {
	width:245px;
	float:left;
}
.left_mar {
	margin: 5px 0 30px 5px;
	padding: 5px 0 30px 5px;
}
.left_00 {
	color: #333333;
	background-color: #FFFFFF;
	padding: 6px 0 12px 0;
	margin: 0 0 10px 0;
	background-image: url(../image/left_foot.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
}
.left_00 p {
	font-size:12px;
	line-height:16px;
	padding: 3px 10px 3px 10px;
	
}
.left_new {
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(../image/left_foot.jpg);
    background-repeat: no-repeat;
    background-position: bottom;

	padding: 6px 0 6px 0;
	margin: 0 0 10px 0;
}
.left_new p {
	font-size:11px;
	line-height:12px;
	padding: 3px 10px 3px 10px;
}
.date {
	color: #999999;
	background-color: #FFFFFF;
}
/******** yƒtƒbƒ^[z ********/
#FOOTER1 {
	background-image: url(../image/bg_footer.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #660000;
	background-color: #FFFFFF;
}
#FOOTER1 p {
	font-size:12px;
	line-height:16px;
	padding: 0 0 30px 230px;
}
#FOOTER2 {
	text-align: center;
	padding: 10px 0 10px 0;
	color: #FFFFFF;
	background-color: #D95926;
}
#FOOTER2 p {
	font-size:12px;
	line-height:12px;
}
.pwd {
	font-size:9px;
	line-height:12px;
}
#FOOTER2 a {
	color: #FFFFFF;
	background-color: #D95926;
	text-decoration: none;
}
#FOOTER2 a:hover,
#FOOTER2 a:active, 		/* for IE (Keyboard) */
#FOOTER2 a:focus {		/* for Netscape (Keyboard) */
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: underline;
}
/**** ƒtƒ[ƒgƒ{ƒbƒNƒX‰ðœ—pBhtml‚Å‚Í<br class="clear" />‚ÅŽg—p ****/
.clear {
	clear:both;
}
/**** ƒeƒLƒXƒg—p ****/
em {
	font-style: normal;
	font-weight: bold;
}
.bld {
	font-weight: bold;
}
.s {
	text-decoration: line-through;
}
.u {
	text-decoration: underline;
}
.f9 {
	font-size: 9px;
	line-height:12px;
}
.f10 {
	font-size: 10px;
	line-height:12px;
}
.f11 {
	font-size: 11px;
	line-height:12px;
}
.f12 {
	font-size: 12px;
	line-height:14px;
}
.f12-s {
	font-size: 12px;
	line-height:14px;
	margin: 0px;
	padding: 0px;
}
.f14 {
	font-size: 14px;
	line-height:18px;
}
.f16 {
	font-size: 16px;
	line-height:18px;
}
.f18-s {
	font-size: 18px;
	line-height:20px;
	margin: 0px;
	padding: 0px;
}
.f18 {
	font-size: 18px;
	line-height:22px;
}
.f24 {
	font-size: 24px;
	line-height:42px;}
.text_right {
	text-align: right;
}
.text_left {
	text-align: left;
}
.center {
	text-align: center;
}
.pop{
	font-family: "HGP‘n‰pŠpÎß¯Ìß‘Ì";
}
.pop-s {
	font-family:"HGP‘n‰pŠpºÞ¼¯¸UB";
	font-size:18px;
	line-height:28px;
	font-weight:normal;
	color:#000000;
}

/**** ƒeƒLƒXƒgEF ****/
.red {
	color: #CC0000;
	font-weight: bold;
}
.red-blue {
	color: #CC0000;
	background-color: #AAD5FF;
	font-weight: normal;
}
.red2 {
	color: #CC0000;
	background-color: #FFFFFF;
}
.red-bgred {
	color: #DD0000;
	background-color: #FFE6E6;
}
.red-bld2 {
	color: #DD0000;
	background-color: #FFE6E6;
	font-weight: bold;
}
.blue {
	color: #006699;
	background-color: #FFFFFF;
	font-weight: bold;
}
.blue2 {
	color: #006699;
	background-color: #FFFFFF;
}
.blue3 {
	color: #003366;
	background-color: #DEF0FF;
	font-weight: bold;
}
.red-bgyell {
	color: #CC0000;
	background-color: #FFFFCC;
	font-weight: bold;
}
.black-bgyell {
	color: #000000;
	background-color: #FFFF33;
	font-weight: bold;
}

.grn {
	color:#009933;
	background-color:#FFFFC4;
	font-weight: bold;
}
.ppc {
	color: #D95926;
	background-color: #D95926;
}

/**** ‰æ‘œ—p ****/
img {
	border:0;
}
.float-left {
	float: left;
	margin-right: 6px;
}
.float_right {
	float: right;
	padding: 20px 20px 0px 0px;
}
.float_right2 {
	float: right;
	padding: 0px 8px 0px 0px;
}

.img-middle {
	vertical-align: middle;
}
/**** ƒtƒH[ƒ€—p ****/
form {
	margin:0;
}
textarea {
	font-size: 12px;
	width:340px;
	height:46px;
}
.bana-box {
	background-image: url(../image/book-bana.jpg);
	background-repeat: no-repeat;
	height: 353px;
	width: 235px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 15px;
}
.bana-box2 {
	background-image: url(../images/menu_bookbana3.jpg);
	background-repeat: no-repeat;
	height: 294px;
	width: 234px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 15px;
}
.bana-box-pad {
}
.menu1-waku1-bottom {
	background-image: url(../images/menu1_waku1bottom.jpg);
	background-position: bottom;
	height: auto;
	width: 590px;
	background-repeat: no-repeat;
}
.menu1-waku1-top {
	background-image: url(../images/menu1_waku1top.jpg);
	height: auto;
	width: 590px;
	background-repeat: no-repeat;
}
.menu1-waku1-pad {
	padding: 30px 15px 30px 10px;
}
.menu1-waku1-pad p {
	background-image: url(../images/menu1_hosi.jpg);
	background-repeat: no-repeat;
	text-indent: 30pt;
	font-size: 14px;
	line-height: 29px;
	padding-bottom: 10px;
	margin: 0px;
}
.menu1-koe-bottom {
	background-image: url(../images/menu1_waku_koe_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.menu1-koe {
	background-color: #FFFFCC;
	width: 588px;
	border: 1px solid #A04005;
}
.menu1-koe-pad {
	padding: 20px 0px;
}
.menu1-koe-pad p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
}
.waku2-bottom {
	background-image: url(../images/menu1_waku2bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 590px;
}
.waku2-top {
	background-image: url(../images/menu1_waku2top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 590px;
}
.waku2-pad {
	padding: 15px 0px;
}
.waku2-pad p {
	background-image: url(../images/menu1_hosi.jpg);
	background-repeat: no-repeat;
	text-indent: 30pt;
	font-size: 14px;
	line-height: 29px;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}
#MENU1 {
	width: 590px;
	height: auto;
}
#MENU1 p {
	margin: 10px 10px 15px 20px;
	font-size: 14px;
	line-height: 25px;
}

.menu1-kyouzai-left {
	float: left;
	width: 224px;
	padding-top: 10px;
}
.menu1-kyouzai-right {
	float: right;
	width: 366px;
	padding-top: 10px;
}

.soft-left {
	float: left;
	width: 275px;
	padding-top: 10px;
}
.soft-right {
	float: right;
	width: 315px;
	padding-top: 10px;
}

.red-waku {
	height: auto;
	width: 586px;
	border: 2px double #FF0000;
}
.pad_10 {
	padding: 10px;
}






/******** pager ********/
div#pager{
	margin: 0 auto 0px;
	padding: 30px 0;
	text-align: center;
	clear: both;
}
  div#pager ul{
	margin: 10px auto;
	padding: 0;
	width: 450px;
  }
  div#pager ul.col3{
    width: 207px;
  }
  div#pager ul.col4{
    width: 307px;
  }
    div#pager ul li{
	float: left;
	margin: 0;
	line-height: 2;
	font-size: 12px;
	list-style-type: none;
	width: 90px;
    }

      div#pager ul li span,
      div#pager ul li a{
        display: block;
        padding: 0;

        line-height: 2;
        font-size: 12px;
      }
.mail {
	background-image: url(../images/sokusyuuhou_mail.jpg);
	background-repeat: no-repeat;
	height: 217px;
	width: 590px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}
.mail-pad {
	padding-top: 60px;
}
.ya p {
	background-image: url(../images/ya.jpg);
	background-repeat: no-repeat;
	text-indent: 25pt;
	font-weight: bold;
}




/******** ’Ç‰ÁÝ’è ********/

table#detailout {
	width: 95%;
	border: 1px #999966!important;
	background-color: #999966!important;
}

table#detailout select{ display: inline!important; }

.input_box_header {
	background-color: #CCCC99!important;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	color:#FFFFFF!important;
	font-size:14pt;
	font-weight:900;
}

.form-komoku {
	font-weight: normal;
	font-size: 9pt;
	background-color: #FFFFF0!important;
}

.form-naiyo {
	font-weight: normal;
	font-size: 9pt;
	line-height: 11pt;
	background-color: #FFFFFF!important;
}

table.sem-guide{
	text-align: center;
	margin: 20px 0;
}

table.sem-guide td{
	padding: 5px;
	font-size: 10pt;
	text-align: center;
}

.blue-waku {
	width:560px;
	background-image: url(../image/blue_line_mid.jpg);
}

.indent {
  text-indent:-1em;
  padding-left:1em;
}